div.row 
{
  clear: both;
  padding-top: 10px;
  margin: 0 auto;
  height: 20px;
}

div.row span.label 
{
  float: left;
  text-align: left;
  width: 100%;
  font-family: Arial, Sans-Serif;
  font-size: 9pt;
  padding-left: 15px;
}

div.row span.labelp
{
  float: left;
  text-align: left;
  font-size: 9pt;
  padding-left: 15px;
  padding-right: 15px;
}

div.row span.formw 
{
  float: left;;
  width: 249px;
  text-align: left;
  margin-right: 15px;
  padding-left: 15px;
  margin: 0px;
} 

div.centreForm
{
float: left; 
	width: 500px; 
}

textarea
{
	width: 450px; 
	height:200px; 
	border: 1px solid #C5C4CA; 
	margin: 0px 0px 10px 0px;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
}

input
{
	font-size: 10px;
	border: 1px solid #C5C4CA; 
	width: 200px;
}


select
{
	width: 200px;
}